## rust-lz4 1.24.0

=== debian/changelog ===
rust-lz4 (1.24.0-1) unstable; urgency=medium

  * Package lz4 1.24.0 from crates.io using debcargo 2.6.0
  * debian/patches/use-system-lz4: link against system liblz4.

 -- Roland Mas <lolando@debian.org>  Tue, 09 Jan 2024 11:57:44 +0100
