=== debian/control ===
Source: rust-lz4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-lz4-sys-1+default-dev (>= 1.9.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lz4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lz4
X-Cargo-Crate: lz4
Rules-Requires-Root: no

Package: librust-lz4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-lz4-sys-1+default-dev (>= 1.9.4-~~)
Provides:
 librust-lz4+default-dev (= ${binary:Version}),
 librust-lz4-1-dev (= ${binary:Version}),
 librust-lz4-1+default-dev (= ${binary:Version}),
 librust-lz4-1.24-dev (= ${binary:Version}),
 librust-lz4-1.24+default-dev (= ${binary:Version}),
 librust-lz4-1.24.0-dev (= ${binary:Version}),
 librust-lz4-1.24.0+default-dev (= ${binary:Version})
Description: Rust LZ4 bindings library - Rust source code
 This package contains the source for the Rust lz4 crate, packaged by debcargo
 for use with cargo and dh-cargo.
