## rust-lz4 1.28.1

=== debian/changelog ===
rust-lz4 (1.28.1-1) unstable; urgency=medium

  * Team upload.
  * Package lz4 1.28.1 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Thu, 16 Jan 2025 15:59:38 +0000
