=== debian/control ===
Source: rust-lz4
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lz4-sys-1+default-dev (>= 1.11.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lz4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lz4
Homepage: https://github.com/10xGenomics/lz4-rs
X-Cargo-Crate: lz4
Rules-Requires-Root: no

Package: librust-lz4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lz4-sys-1+default-dev (>= 1.11.1-~~)
Provides:
 librust-lz4+default-dev (= ${binary:Version}),
 librust-lz4-1-dev (= ${binary:Version}),
 librust-lz4-1+default-dev (= ${binary:Version}),
 librust-lz4-1.28-dev (= ${binary:Version}),
 librust-lz4-1.28+default-dev (= ${binary:Version}),
 librust-lz4-1.28.1-dev (= ${binary:Version}),
 librust-lz4-1.28.1+default-dev (= ${binary:Version})
Description: Rust LZ4 bindings library - Rust source code
 Source code for Debianized Rust crate "lz4"
