=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4 1.28.1 --all-targets --all-features
Features: test-name=rust-lz4:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4 1.28.1 --all-targets
Features: test-name=librust-lz4-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4 1.28.1 --all-targets --no-default-features
Features: test-name=librust-lz4-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
